Inhalte
Index 🔎︎

# Funktion CByte

Konvertiert eine Zeichenfolge oder einen numerischen Ausdruck in den Typ Byte.

### Syntax:

    Cbyte( Ausdruck As Variant) As Byte

### Rückgabewert:

Byte

### Parameter:

Ausdruck: Eine Zeichenfolge oder ein numerischer Ausdruck, die/der zu einer Zahl ausgewertet werden kann. Dezimalwerte werden auf das nächste Zehntel gerundet. Gültige Werte reichen von 0 bis 256.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

6 Überlauf

### Beispiel:

      Sub CByte_example
          Print CByte( expression := "17"/2 + 7.44), CByte(EMPTY), CByte(PI)
          ' Die obigen Ausdrücke werden als 16, 0 und 3 berechnet
      End Sub

Verwandte Themen

Funktion CBool

Funktion CCur